
.rubriker { color: #b8860b; font-size: xx-large; font-family: Arial, Verdana, Geneva, Helvetica; font-weight: bolder; font-style: normal; font-variant: normal; background-color: black   ; width: auto; border-style: solid solid dashed; }
A      { color: #b8860b; font-weight: bold; font-family: verdana, geneva, helvetica, arial; text-decoration: none }
A:visited    { color: #b8860b; font-weight: bold; font-family: verdana, geneva, helvetica, arial; text-decoration: none ; }
A:hover    { color: #b8860b; font-weight: bold; font-family: verdana, geneva, helvetica, arial; text-decoration: underline }
h1 { color: #b8870b; font-size: xx-large; font-family: Arial, Verdana, Geneva, Helvetica ; background-color: black; }
h2  { color: #b8860b; font-variant: normal; font-family: Arial, Geneva, Helvetica }
h3   { color: #633; font-variant: normal; font-family: Verdana, Geneva, Arial, Helvetica }
h4   { color: black; font-size: large; font-variant: normal; font-family: Verdana, Arial, Helvetica, Geneva; text-decoration: none; background-color: #ecbd46; text-transform: none; text-align: center; vertical-align: 100%; }
h5  { color: #633; font-weight: normal; font-family: Verdana, Arial, Helvetica, Geneva; text-align: right; border-bottom: 1px solid #aaa }
h6     { color: #633;}
lank  { color: yellow; font-variant: normal; font-size: 10px; line-height: 10pt; font-family: Trajan; text-decoration: none }
lankar  { color: #b8860b; font: 10px/100% Verdana, Geneva, Helvetica, Arial; text-decoration: none }
P     { color: #900; font-size: 12px; font-family: verdana, geneva, helvetica, arial }
body { color: #4c280d; font-size: large; font-family: arial, "Arial Rounded MT Bold", verdana; }
